.q2_logo {
	background-image: url(../images/page_frame_r2_c2.gif);
	background-repeat: no-repeat;
}
.banner {
	background-image: url(../images/page_frame_r2_c8.gif);
	background-repeat: no-repeat;
}
.menu {
	background-image: url(../images/page_frame_r5_c3.gif);
	background-repeat: no-repeat;
}
.text_area {
	background-image: url(../images/page_frame_r6_c10.gif);
	background-repeat: no-repeat;
}
.clock {
	background-image: url(../images/page_frame_r11_c4.gif);
	background-repeat: no-repeat;
}
.copywright {
	background-image: url(../images/page_frame_r11_c4.gif);
	background-repeat: no-repeat;
}
